 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 567px;
}

.u-section-1 .u-text-1 {
  font-family: Alyamama;
  width: auto;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  font-family: Alyamama;
  font-weight: 700;
  font-size: 0.875rem;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 18px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 99px;
}

.u-section-2 .u-image-1 {
  width: 99px;
  height: 99px;
  margin: 20px auto 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-image-1 {
  width: 372px;
  height: 72px;
  margin: 20px auto 0;
}

.u-section-3 .u-image-2 {
  width: 450px;
  height: 300px;
  margin: 20px auto 60px;
}

.u-section-3 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 4.5rem;
}

.u-section-3 .u-image-3 {
  width: 570px;
  height: 184px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-3 {
    width: 540px;
    height: 174px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-3 .u-image-1 {
    height: 66px;
    margin-top: 0;
    --radius: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    width: 440px;
    height: 292px;
    margin: 0 -50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-family: Alyamama;
    font-weight: 700;
    font-size: 1.5rem;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    height: 110px;
    margin-bottom: 19px;
    --radius: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 567px;
}

.u-section-4 .u-text-1 {
  font-family: Alyamama;
  font-weight: 400;
  font-size: 4.5rem;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  font-family: Alyamama;
  font-weight: 700;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-weight: 700;
    font-size: 1.25rem;
    margin-top: 18px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 20px;
    font-size: 0.875rem;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 102px;
}

.u-section-5 .u-text-1 {
  font-family: Alyamama;
  width: auto;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px auto 0;
}

.u-section-5 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  font-family: Alyamama;
  font-weight: 700;
  font-size: 0.875rem;
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 102px;
}

.u-section-6 .u-text-1 {
  font-family: Alyamama;
  width: auto;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px auto 0;
}

.u-section-6 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  font-family: Alyamama;
  font-weight: 700;
  font-size: 0.875rem;
}.u-section-7 .u-sheet-1 {
  min-height: 567px;
}

.u-section-7 .u-image-1 {
  width: 440px;
  height: 292px;
  margin: 0 -50px;
}

.u-section-7 .u-text-1 {
  width: auto;
  font-family: Alyamama;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-7 .u-text-2 {
  font-family: Alyamama;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-7 .u-image-2 {
  height: 110px;
  margin-top: 20px;
  margin-bottom: 19px;
  --radius: 31px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-2 {
    width: 570px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-7 .u-image-1 {
    height: 324px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-7 .u-text-2 {
    font-weight: 700;
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: 25px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 783px;
}

.u-section-8 .u-image-1 {
  width: 440px;
  height: 324px;
  margin: 0 -50px;
}

.u-section-8 .u-text-1 {
  width: auto;
  font-family: Alyamama;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-8 .u-text-2 {
  font-family: Alyamama;
  font-weight: 700;
  width: auto;
  margin: 22px 0 0;
}

.u-section-8 .u-image-2 {
  height: 110px;
  margin-top: 25px;
  margin-bottom: 22px;
  --radius: 31px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-2 {
    width: 570px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 783px;
}

.u-section-9 .u-image-1 {
  width: 440px;
  height: 324px;
  margin: 0 -50px;
}

.u-section-9 .u-text-1 {
  width: auto;
  font-family: Alyamama;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-9 .u-text-2 {
  font-family: Alyamama;
  font-weight: 700;
  width: auto;
  margin: 22px 0 0;
}

.u-section-9 .u-image-2 {
  height: 110px;
  margin-top: 25px;
  margin-bottom: 22px;
  --radius: 31px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-2 {
    width: 570px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-image-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 783px;
}

.u-section-10 .u-image-1 {
  width: 440px;
  height: 324px;
  margin: 0 -50px;
}

.u-section-10 .u-text-1 {
  width: auto;
  font-family: Alyamama;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-10 .u-text-2 {
  font-family: Alyamama;
  font-weight: 700;
  width: auto;
  margin: 22px 0 0;
}

.u-section-10 .u-image-2 {
  height: 110px;
  margin-top: 25px;
  margin-bottom: 22px;
  --radius: 31px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-image-2 {
    width: 570px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-image-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 783px;
}

.u-section-11 .u-image-1 {
  width: 440px;
  height: 324px;
  margin: 0 -50px;
}

.u-section-11 .u-text-1 {
  width: auto;
  font-family: Alyamama;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-11 .u-text-2 {
  font-family: Alyamama;
  font-weight: 700;
  width: auto;
  margin: 22px 0 0;
}

.u-section-11 .u-image-2 {
  height: 110px;
  margin-top: 25px;
  margin-bottom: 22px;
  --radius: 31px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-image-2 {
    width: 570px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-image-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-11 .u-image-1 {
    height: 298px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-11 .u-image-2 {
    margin-top: 24px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}